LinuxSay - A Discussion Forum for Linux Enthusiasts

Problems in YUM repository in Fedora


#1

using fedora 18, while using yum for installing any packages, nothing is happening, i tried many steps followed in google , but nothing seems working , can anyone suggest what to do.
not able to download any thing using YUM, so please suggest another method.

[root@localhost yum.repos.d]# yum install vlc
There was a problem importing one of the Python modules
required to run yum. The error leading to this problem was:

No module named sqlitecachec

Please install a package which provides this module, or
verify that the module is installed correctly.

It’s possible that the above module doesn’t match the
current version of Python, which is:
2.7.3 (default, Aug 9 2012, 17:23:57)
[GCC 4.7.1 20120720 (Red Hat 4.7.1-5)]

If you cannot solve this problem yourself, please go to
the yum faq at:
http://yum.baseurl.org/wiki/Faq

[root@localhost yum.repos.d]#


#2

Hello!

It is not possible that you can not install anything because Fedora version 18?
In fact, if I am correct version of Fedora 18 it has been archived. Perhaps for this reason you can not work properly with it.